/*
Theme Name:   Accounting Child Theme
Theme URI:    https://themeforest.net/user/Anps/portfolio
Description:  Accounting Child Theme
Author:       AnpsThemes
Author URI:   https://themeforest.net/user/Anps/portfolio
Template:     accounting
Version:      1.0.0
Text Domain:  accounting-child
*/

/* Place your custom CSS in this file */

/*@import url('https://fonts.googleapis.com/css?family=DM+Mono:wght@500&display=swap');*/

.site-navigation{
	/*font-family:'DM Mono', monospace !important;*/
	letter-spacing: 0.14rem !important;
}

#anpstext-2 .important a:hover , #anpstext-3 .important a:hover {
	color: #990134 !important;
} 

.contact-button {
	display:none;
}
	
@media (max-width: 991px){
	.site-header-sticky-active .contact-button {
		-webkit-align-items: center;
		align-items: center;
		border-radius: 4px;
		border: none;
		color: #fff;
		display: -webkit-flex;
		display: flex;
		font-size: 16px;
		height: 30px;
		-webkit-justify-content: center;
		justify-content: center;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		transition: 0.4s background-color;
		width: 30px;
	}
	
	.contact-button.phone {
		right: 85px;
	}
	.contact-button.email {
		right: 150px;
	}
	
	
}



/*do wyglądu różnych elementów */

@media (max-width: 991px){
	.top-bar-right{
		margin-top:12px;
		text-align: left;
    	width: 220px;
    	margin-left: auto;
    	margin-right: auto;
	}
}

@media (min-width: 992px){
	.site-header-style-normal, .site-header-style-normal .nav-wrap {
		height: 110px !important;
	}
}

@media (min-width: 993px){
	.menu-boczne-oferta-container{
    	margin-top: 100px;
	}
}

@media (min-width: 992px){
	.site-navigation .sub-menu {
		width: 300px !important;
	}
}

@media (max-width: 991px){
	.site-navigation {
		background-color:#847a75!important;
	}
}

@media (max-width: 992px){
	.logos-wrapper {
		margin-bottom: 0px!important;
	}
}

body:not(.home) .page-heading {
    margin-bottom: 30px !important;
	background-size: cover;
    background-position: right center;
}

@media (max-width: 1600px){
	body:not(.home) .page-heading {
    	background-position: 80%;
	}
}

@media (max-width: 1200px){
	body:not(.home) .page-heading {
    	background-position: 70%;
	}
}

@media (max-width: 992px){
	body:not(.home) .page-heading {
    	background-position: 55%;
	}
}


@media (max-width: 580px){
.responsive .logos li, .responsive .logos.logos-5 li {
	height:50px!important;
	}
}

@media (max-width: 992px)
.logos-wrapper {
    margin-bottom: 0px !important; 
}

.logos-wrapper.style-1 ul.logos li {
	border: none !important;
}

.list.circle-check li {
    position: relative;
    padding-left: 22px; 
}

.list.circle-check li::before {
    position: absolute!important;
    left: 0; 
    top: 0;
}

@media (max-width: 992px){
	.mob_mt_30 {
		margin-top: 30px!important;
	}
	
	/*dla bloga*/
	#block-8 {
		margin-top:50px!important;
	}
}





/*box dlaczego warto*/

.why_me {
	padding-top: 0px !important;
	background-color: #f3eeee !important;
	border-radius: 5px !important;
}

.vc_separator.vc_sep_color_chino .vc_sep_line {
	color:#b5b2ac;
}

/*napisz do mnie*/

.bg_red {
	background-color: #f3eeee !important;
}

.mt_30{
	margin-top: 30px !important;
}

.mt_0 {
	margin-top:0px !important;
}

.pad_30{
	padding: 30px !important;
}

.btn_red a{
	background-color:#990134!important;
	
	
}

.btn_red a:hover{
	background-color:#b3124a!important;
}

.vc_cta3-container {
	margin-bottom:auto!important;
}

/*blog*/

.sidebar .display-posts-listing li{
	border-bottom: 1px solid #ebebeb;
    list-style: none;
}

.sidebar .display-posts-listing a{
	color: #848484;
    display: inline-block;
    padding: 9px 0;
}

.sidebar .display-posts-listing a:hover{
	color: #b3124a;
}

.sidebar .display-posts-listing .listing-item{
	padding: 9px 0;
}

.widget_recent_entries, .widget_tag_cloud{
	margin-top: 60px;
}

h3.widget-title{
	margin-bottom: 15px!important;	
}

.sidebar .widget_recent_entries a {
    display: block!important;
}

.tagcloud a {
	background-color: #9f9f9f !important;
}

    
/*
.vc_btn3.vc_btn3-color-chino, .vc_btn3.vc_btn3-color-chino.vc_btn3-style-flat{
	background-color:#b3124a!important;
}

.vc_btn3.vc_btn3-color-chino.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-chino.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-chino:focus, .vc_btn3.vc_btn3-color-chino:hover{
	background-color:#c94c78!important;
}
*/
/*dla treści w środku srony */
.text_content h1 {
	/*margin-bottom: 40px;*/
}

.text_content h4 {
	margin-bottom: 12px;
	margin-top: 20px;
}

.text_content p {
	margin-bottom: 15px;
	
}

.no_uppercase span {
	text-transform: initial !important;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel .vc_tta-panel-heading:hover{
	background-color: #c198a5;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel a {
    font-size: 16px;
}

/*logo slider*/

.owl-nav{
	display:flex;
	justify-content: center;
    
	padding-top:10px;
}

.owl-prev,.owl-next {
    position: relative;
    font-size: 0; 
    border: 1px solid #ababab; 
    width: 34px; 
    height: 34px; 
    display: flex;
    align-items: center;
    justify-content: center;
	margin-left:6px;
	margin-right:6px;
}

.owl-prev{
	
}

.owl-prev::before,.owl-next::before {
    display: block;
    font-family: 'Font Awesome 5 Free';
	color: #ababab;
    font-weight: 900;
    font-size: 24px; 
	transition: border-color 0.3s, color 0.3s;
	margin-top: 2px;
}

.owl-prev::before {
	content:'\f104';
	transition: transform 0.3s ease; 
}

.owl-next::before {
	content:'\f105';
	transition: transform 0.3s ease; 
}

.owl-prev:hover,.owl-next:hover {
    border-color: #990134;
}

.owl-prev:hover::before,.owl-next:hover::before {
    color: #990134;
}

.owl-prev:hover::before {
    transform: translateX(-3px);
}

.owl-next:hover::before {
transform: translateX(3px);	
}
 


